Use the Escalator shape

This shape is designed to work with an architectural scale. Base your drawing on a template or set a custom scale.

  1. From the Building Core stencil, drag the Escalator shape onto the drawing page.
  2. To change escalator properties, right-click the shape, and then click Properties.

Click to show or hide information. Tip

Right-clicking the shape reveals other commands. For example, you can choose to hide or show the escalator stair break symbol (A).


Use the Elevator shape

This shape is designed to work with an architectural scale. Base your drawing on a template or set a custom scale.

  1. From the Building Core stencil, drag the Elevator or Freight elevator shape onto the drawing page.
  2. To change elevator properties, right-click the shape, and then click Properties.

Click to show or hide information. Tip

Right-clicking the shape reveals other commands.


Use the Calculated Stairs shape

This shape is designed to work with an architectural scale. Base your drawing on a template or set a custom scale.

  1. From the Building Core stencil, drag the Calculated stairs shape onto the drawing page.
  2. To change stair properties, right-click the shape, and then click Properties.

Click to show or hide information. Adjust stair pitch

The stair pitch is equal to twice the riser height, plus the tread depth. When you enter the floor-to-floor distance and the target riser size, the tread depth is calculated automatically. (The actual riser size may differ slightly from the target size you typed.) If the calculated tread depth makes the stairs too steep or too shallow, adjust the pitch as necessary.

  3. To move the text, drag the control handle [image].

Click to show or hide information. Tip

Right-clicking the shape reveals other commands.


Use the Ornamental Stair shape

This shape is designed to work with an architectural scale. Base your drawing on a template or set a custom scale.

  1. From the Building Core stencil, drag the Ornamental stair shape onto the drawing page.
  2. To change stair properties, right-click the shape, and then click Properties.
  3. To resize an ornamental stair, drag control handles [image], as shown in the following illustration.

Ornamental stair shape

  1. Drag the control handle on the left to resize the lower handrail extension.
  2. Drag the control handle on the right to resize the upper handrail extension.
  3. Drag the control handle on the bottom to change the angle of the lower part of the stair. (You can vary it from 10 to 90 degrees.)


Use the Scissor Staircase shape

This shape is designed to work with an architectural scale. Base your drawing on a template or set a custom scale.

  1. From the Building Core stencil, drag the Scissor staircase shape onto the drawing page.
  2. To change stair properties, right-click the shape, and then click Properties.
  3. To resize the handrail extensions, drag a control handle [image], as shown in the following illustration.

Scissor staircase shape

  1. Drag the control handle to resize the upper handrail extensions.
  2. Drag the control handle to resize the lower handrail extensions.
  3. Right-click the shape and then click Hide Stair Break to hide the stair break.

Click to show or hide information. Tip

Right-clicking the shape reveals other commands.


Use the Straight Staircase shape

This shape is designed to work with an architectural scale. Base your drawing on a template or set a custom scale.

  1. From the Building Core stencil, drag the Straight staircase shape onto the drawing page.
  2. To change stair properties, right-click the shape, and then click Properties.
  3. To resize the handrail extensions, drag a control handle [image], as shown in the following illustration.

Straight staircase shape

  1. Drag the control handle on the left to resize the lower handrail extension.
  2. Drag the control handle on the right to resize the upper handrail extension.
  3. Right-click the shape and then click Hide Stair Break to hide the stair break.

Click to show or hide information. Tip

Right-clicking the shape reveals other commands.


Use the Spiral Staircase shape

This shape is designed to work with an architectural scale. Base your drawing on a template or set a custom scale.

  1. From the Building Core stencil, drag the Spiral staircase shape onto the drawing page.
  2. To resize the flight width, drag a corner selection handle [image].

Note You cannot resize this shape to be smaller than its required minimum size.

Click to show or hide information. Tip

Right-clicking the shape reveals other commands.


Use the Stair Section shape

This shape is designed to work with an architectural scale. Base your drawing on a template or set a custom scale.

  1. From the Building Core stencil, drag the Stair section shape onto the drawing page.
  2. To resize the flight, drag a selection handle [image].
  3. To change the step width, drag a control handle [image].

Stair section shape

  1. Drag a selection handle to resize the flight.
  2. Drag the control handle to change the step width.


Indicate the direction of a stairway

The Stair direction shape is designed to work with an architectural scale. Base your drawing on a template or set a custom scale.

  1. From the Building Core stencil, drag the Stair direction shape on top of a stair shape.
  2. Customize the shape by doing one or more of the following:
  • To resize the arrow, drag a selection handle [image].
  • To indicate the direction of the stairway, right-click the shape, and click Up Arrow or Down Arrow.
  • To rotate the arrow 90 degrees to the left or right, select the shape, and then press CTRL+L or CTRL+R, respectively.


Use the Stair Landing shape

This shape is designed to work with an architectural scale. Base your drawing on a template or set a custom scale.

  1. From the Building Core stencil, drag the Stair landing shape onto the drawing page. Position it between stair shapes to create a stair landing.
  2. To change landing properties, right-click the shape, and then click Properties.

Click to show or hide information. Tip

Right-clicking the shape reveals other commands. For example, you can show or hide the exit width (A).

Stair landing shape


Use the Corner Landing shape

This shape is designed to work with an architectural scale. Base your drawing on a template or set a custom scale.

  1. From the Building Core stencil, drag the Corner landing shape onto the drawing page. Position it between stair shapes to add a turn in a stairway.
  2. To resize the landing, drag a selection handle [image].

Click to show or hide information. Tip

Right-clicking the shape reveals other commands.


Indicate the locations of electrical fixtures

Use shapes on the Electrical and Telecom stencil to indicate the locations of electrical fixtures for power distribution and low-voltage controls, such as switches and ceiling fixtures.

These shapes are designed to work on a scaled drawing. Base your drawing on a template or set a custom scale.

Click to show or hide information. Position electrical symbols in a drawing

From the Electrical and Telecom stencil, drag wall switches, outlets, and other wall fixtures on top of walls. Release the mouse button when a red square [image] appears, indicating that the symbol is glued to the wall.

To change the orientation of an electrical symbol in relation to the wall, right-click the shape on the drawing page, and then click Flip Orientation.

Electrical symbols on walls

When you drag electrical symbols onto wall shapes (A), they automatically rotate to align with and glue to the wall (B). Use the Flip Orientation command to change the orientation of an electrical symbol in relation to the wall (C).

Click to show or hide information. Position ceiling fixtures in a drawing

From the Electrical and Telecom stencil, drag ceiling fixture shapes, such as the Drop cord light or the Ceiling fan, onto the drawing page to represent ceiling-mounted fixtures.

Click to show or hide information. Resize electrical symbols

To resize many of the electrical symbols proportionally, drag any selection handle [image].

Click to show or hide information. Show switch control wiring

To show diagrammatic connection wires, click the Freeform tool [image], point to the connection point [image] on the shape where you want to start a wire, and then draw the freeform line to the connection point on the shape where you want to end the wire.

To change the color or line style, on the Format menu, click Line.

Click to show or hide information. Configure electrical symbols

To change the configuration of many electrical symbols, right-click a shape, and then click a command from the shortcut menu.

For example, to set the switch type for the Switches shape, right-click the shape on the drawing page, and then click Properties on the shortcut menu.